---
group:
  name: palantir
  description: ''
  projects:
  - name: blueprint
    description: ''
    mirrorRelease: false
    topic: blueprint,components,design,lerna,react,sass,system,table,toolkit,typescript,ui
